View Issue Details

IDProjectCategoryView StatusLast Update
0003662SUMoRefactoringpublic2016-05-05 00:20
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.10 
Target Version4.3.11Fixed in Version4.3.11 
Summary0003662: Updated Dutch translation
DescriptionUpdated Dutch translation
TagsNo tags attached.

Relationships

related to 0003668 resolvedKyle_Katarn Bug in Dutch translation 
related to 0003654 resolvedKyle_Katarn Bug in Dutch translation 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-29 21:09 Kyle_Katarn New Issue
2016-04-29 21:09 Kyle_Katarn Status new => assigned
2016-04-29 21:09 Kyle_Katarn Assigned To => Kyle_Katarn
2016-04-29 21:09 Kyle_Katarn Status assigned => resolved
2016-04-29 21:09 Kyle_Katarn Fixed in Version => 4.3.11
2016-04-29 21:09 Kyle_Katarn Resolution open => fixed
2016-05-01 21:23 Kyle_Katarn Relationship added related to 0003668
2016-05-01 21:23 Kyle_Katarn Relationship added related to 0003654
2016-05-02 23:28 user493 Issue cloned: 0003673
2016-05-05 00:20 Kyle_Katarn Issue cloned: 0003721